title: Inicio
tabs:
  main:
    display: Principal
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
          -
            handle: content
            field:
              type: markdown
              display: Content
              localizable: true
          -
            handle: author
            field:
              type: users
              display: Author
              default: current
              localizable: true
              max_items: 1
          -
            handle: template
            field:
              type: template
              display: Template
              localizable: true
      -
        display: Experiencias
        fields:
          -
            handle: experiencias
            field:
              collapse: true
              type: replicator
              display: Experiencias
              sets:
                nuevo_grupo_de_conjuntos:
                  display: 'Nuevo grupo de conjuntos'
                  sets:
                    nuevo_conjunto:
                      display: 'Nuevo conjunto'
                      fields:
                        -
                          import: experiencia
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: parent
            field:
              type: entries
              collections:
                - inicio
              max_items: 1
              listable: false
              localizable: true
